ion-content{
  --background: url('../../assets/covid-19.jpg')  no-repeat cover fixed center;
  background: url('../../assets/covid-19.jpg') no-repeat fixed center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}

.serviceTop{
  position: relative;
  margin: 50px;
  text-align: center;  
  height: 70px;
  .top{
    padding-top: 30px;;
  .iconTop{
      // width: 50%;
      float: left;
      width: 480px;
      height: 70px;
      left: 0;
      right: 0;
      margin: auto;
      img{
          top:0;
          bottom: 0;
          margin: auto;
          width: 70px;
          position: absolute;
          left: 0;
      }
      span{
          position: absolute;
          font-size: 34px;
          top: 0;
          bottom: 0;
          left:100px;
          margin: auto;
          height: fit-content;
          font-weight: 600;
          color:white;
          // margin-left: 30px;
      }
  }

  .toolbar{
    float: right;
    // position: relative;
    // width: 50%;
    text-align: right;
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        text-align: right;
        // float: right;
        font-size: 16px;
        color: black;
        font-weight: 600;
        // margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
        }
    }
  }
}

  .finishImg{

    .title{
      font-size: 40px;
      color:white;
      text-align: center;
      padding-top: 50px;
    }
    img{
        width: 10%;
    }
  }

  .infoAccount{
    padding: 30px 230px 10px 230px;
    background-color:transparent;
    .formContent{
        
      h4{
        color: white;
        font-size: 22px;
        font-weight: 600;
        text-align: center;
      }
        ion-card{
            border-radius: 5px;
            padding: 20px;
            box-shadow: 0px 0px 15px #2EB5A9;
            text-align: left;
            margin-bottom: 30px;
            bottom: 50px;
            width: 60%;
            margin: auto;
            font-size: 17px;
            color: black;
            background-color: white;

            ion-input{
                margin: 20px;
                // line-height: 25px;
                --padding-top:0px;
                --padding-bottom:0px;
            }
        }
        .inlineField{
            display: inline-block;
            width: 35%;
            
        }
        .rightField{
            float: right;
        }
    }
  }
  
}

@media only screen and (max-width: 1400px) {
  .serviceTop{
      img{
          width: auto;
      }
      .top{
        padding-top: 30px;;
      .iconTop{
          // width: 50%;
          float: left;
          width: 480px;
          height: 0px;
          left: 0;
          right: 0;
          margin: auto;
          img{
              top:0;
              bottom: 0;
              margin: auto;
              width: 70px;
              position: absolute;
              left: 0;
          }
          span{
              position: absolute;
              font-size: 30px;
              top: 0;
              bottom: 0;
              left:100px;
              margin: auto;
              height: fit-content;
              font-weight: 600;
              color:white;
              // margin-left: 30px;
          }
      }
    
      .toolbar{
        float: right;
        // position: relative;
        // width: 50%;
        text-align: right;
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            text-align: right;
            // float: right;
            font-size: 16px;
            color: black;
            font-weight: 600;
            margin-top: 30px;
            margin-right: 50px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
      }
    }
      .infoAccount{
        padding: 30px 10px 10px 10px;
        background-color:transparent;
        .formContent{
            
          h4{
            color: white;
            font-size: 22px;
            font-weight: 600;
            text-align: center;
          }
            ion-card{
                border-radius: 5px;
                padding: 10px;
                box-shadow: 0px 0px 15px #2EB5A9;
                text-align: left;
                margin-bottom: 30px;
                bottom: 50px;
                width: 70%;
                margin: auto;
                font-size: 13px;
                color: black;
                background-color: white;
    
                ion-input{
                    margin: 20px;
                    // line-height: 25px;
                    --padding-top:0px;
                    --padding-bottom:0px;
                }
            }
            .inlineField{
                display: inline-block;
                width: 45%;
                
            }
            .rightField{
                float: right;
            }
        }
      }
  }
  h2{
      font-size: 50px;
      margin-top: 35px;
  }
  .title{
      font-size: 20px;
      margin-bottom: 50px;
  }
  .finishImg{
      img{
          width: auto;
      }
  }

}
@media only screen and (max-width: 700px) {
  .serviceTop{
    position: relative;
    margin: 10px;
    text-align: center;  
    height: 70px;
    .top{
      padding-top: 30px;
    .iconTop{
        // width: 50%;
        float: left;
        width: 100%;
        height: 0px;
        left: 10px;
        top:10px;
        right: 0;
        margin: auto;
        img{
            top:0;
            bottom: 0;
            margin: auto;
            width: 40px;
            position: absolute;
            left: 0;
        }
        span{
            position: absolute;
            font-size: 21px;
            top: 0;
            bottom: 0;
            left:60px;
            margin: auto;
            height: fit-content;
            font-weight: 600;
            color:white;
            // margin-left: 30px;
        }
    }
  
    .toolbar{
      float: right;
      // position: relative;
      // width: 50%;
      text-align: right;
      ul{
          list-style-type: none;
          color: #2E62BE;
          display: inline-block;
          text-align: right;
          // float: right;
          font-size: 13px;
          color: black;
          font-weight: 600;
          margin-top: 30px;
          margin-right: 0px;
          li{
              display: inline;
              margin: 20px;
              cursor: pointer;
          }
      }
    }
  }
  
    .finishImg{
  
      .title{
        font-size: 22px;
        color:white;
        text-align: center;
        padding-top: 50px;
      }
      img{
          width: 10%;
      }
    }
  
    .infoAccount{
      padding: 30px 10px 10px 10px;
      background-color:transparent;
      .formContent{
          
        h4{
          color: white;
          font-size: 22px;
          font-weight: 600;
          text-align: center;
        }
          ion-card{
              border-radius: 5px;
              padding: 10px;
              box-shadow: 0px 0px 15px #2EB5A9;
              text-align: left;
              margin-bottom: 30px;
              bottom: 50px;
              width: 90%;
              margin: auto;
              font-size: 13px;
              color: black;
              background-color: white;

              ion-input{
                  margin: 20px;
                  // line-height: 25px;
                  --padding-top:0px;
                  --padding-bottom:0px;
              }
          }
          .inlineField{
              display: inline-block;
              width: 45%;
              
          }
          .rightField{
              float: right;
          }
      }
    }
    
  }
}